#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Apr 08 14:04:57 PET 2023
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=10
shaderPack=ComplementaryShaders_v4.7.1.zip
enableShaders=false
